<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Siger.DataSchedule.Infrastructure.Extend" Version="1.0.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\Infrastructure\Repositories\Siger.Middlelayer.QmsRepository\Siger.Middlelayer.QmsRepository.csproj" />
    <ProjectReference Include="..\..\Infrastructure\Siger.Middlelayer.Dapper\Siger.Middlelayer.Dapper.csproj" />
    <ProjectReference Include="..\..\Infrastructure\Siger.Middlelayer.Redis\Siger.Middlelayer.Redis.csproj" />
  </ItemGroup>

</Project>
